dependencies {
    api project(':netty-handler')
    api project(':netty-handler-ssl')
    api project(':netty-handler-codec-compression')
    implementation project(':netty-zlib')
    testImplementation libs.brotli4j
    testImplementation testLibs.assertj
    testImplementation testLibs.mockito.core
    testRuntimeOnly libs.brotli4j.native."${osdetector.os}"."${osdetector.arch.replace('_','')}"
}
